body{font-family:arial; font-size:12px; color:#2B2B2B;margin:0px;padding-bottom:50px}
img{border:0px;}
p{margin:0px;padding:0px;margin-bottom:15px}
a:hover{text-decoration:none}
h1{font-size:18px;color:#CB7C00;background:#fff url("/desimages/h1_bkgr.gif") repeat-x bottom;min-height:43px;margin:0px;padding:11px 20px 5px 34px;position:relative}
* html h1{padding:14px 20px 17px 34px;}
h1 div{width:33px;height:5px;background:url("/desimages/h1_line.gif") repeat-x bottom;position:absolute;bottom:0px;left:0px}
* html h1 div{left:-33px}
h2{color:#9a9d5f;font-size:18px;margin:0px;padding:15px 10px 13px;}